Extended
counter_get_value
Extended
PHP Manual

# counter_create

counter_create — Creates a counter which maintains a single numeric value.

### Description

resource counter_create ( string `$name` [, integer `$initial_value` [, integer `$flags` ]] )

Creates a counter which maintains a single numeric value.

### Parameters

name
  The new counter's name.
initial_value
  The initial value of the counter. Defaults to zero (0).
flags
  Flags for the new counter, chosen from the COUNTER_FLAG_* constants.

### Return Values

Returns a counter resource.

Extended
counter_get_value
Extended
PHP Manual